gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used in to indicate what the destination should do with the dropped data. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.DragAction The default action. The same as the Copy action.
- Field
  Gdk.DragAction Copy the data.
- Field
  Gdk.DragAction Move the data, i.e. first copy it, then delete it from the source using the DELETE targetof the X selection protocol.
- Field
  Gdk.DragAction Add a link to the data. Note that this is only useful if source and destination agree on what it means.
- Field
  Gdk.DragAction Special action which tells the source that the destination will do something that the source doesn't understand.
- Field
  Gdk.DragAction Ask t user what to do with the data.
- Field
  System.Int32 Internal field. Do not use.